body{
	margin:0px;
	height:auto;
	width:100%;
	background-color:#FFF;
	behavior: url(./csshover.htc);
}

#BarreOutils{
	/* Dégradé */
	/* Firefox 3.6 */
	border-left: 1px solid #bacce2;
    border-right: 1px solid #bacce2;
    border-top: 1px solid #bacce2;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#dee7f4', endColorstr='#bdd1ec')";
    behavior: url(css/PIE.htc);
    border-bottom: 2px solid #9ab3d5;
    height: 25px;
    margin: 0px;
    width: 100%;
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #bdd1ec),color-stop(1, #dee7f4));/* Safari et Chrome */
	/* IE6 et IE7 */
	/* IE8 */
	/* Bordure */
	/* Mise en forme */
	}

#bandeau{
	/* Bandeau fixe */
	width:100%;
	height:230px;
	position: fixed;
	top: 0px;
	background-color:#FFFFFF;
}


.BarreOutilsButton{
	/* Bouton */
	height:15px;
	padding:4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	outline: none; 
}

.BarreOutilsButton:hover{
	/* Au pasage de la souris */
	background-color:#f9eebe;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 0px 3px inset;
}

.BarreOutilsButton:active{
	/* Au click */
	background-color:#fbd678;
	-webkit-box-shadow: #c2762b 0px 2px 3px;
	-moz-box-shadow: #c2762b 0px 2px 3px;
	box-shadow: #c2762b 0px 0px 3px inset;
}



#BarreOutilsTable{
	height:25px;
	width:auto;
	text-align:left;  
	float:left;
}
#BarreOutilsTableRight{
	height:25px;
	width:auto;
	text-align:left;  
	float:right;
}

#BarreOutilsTable td{
	padding:0px 3px;
}